/*
------------------------------------------------------------------------------------------------------------
共通部
------------------------------------------------------------------------------------------------------------
*/
@charset "UTF-8";


/*
------------------------------------------------------------------------------------------------------------
タイトルエリア
------------------------------------------------------------------------------------------------------------
*/
.title {
  height: 310px;
  background-image: url(../images/concept/bg-main.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-shadow: 1px 1px 10px #4b2c14;
}

.title h1 {
  font-family: "Montserrat", sans-serif;
  font-size: 32px;
  font-weight: bold;
}

.title p {
  font-size: 14px;
  margin-top: 15px;
}

/*
------------------------------------------------------------------------------------------------------------
コンセプトエリア
------------------------------------------------------------------------------------------------------------
*/
.feature {
  display: flex;
  justify-content: space-between;
  width: 930px;
  max-width: 90%;
  margin-top: 75px;
  margin-left: auto;
  margin-right: auto;
  align-items: flex-start;
}

.feature img {
  width: 360px;
}

.feature-text {
  max-width: 500px;
  margin-right: 40px;
}

.reverse {
  flex-direction: row-reverse;
}

.reverse .feature-text {
  margin-left: 40px;
  margin-right: 0;
}

.feature-text h2{
  font-size: 22px;
  font-weight: bold;
  line-height: 30px;
}

.feature-text h2::after{
  content: '';
  display: block;
  width: 36px;
  height: 3px;
  background-color: black;
  margin-top: 20px;
}

.feature-text p {
  font-size: 15px;
  line-height: 28px;
  margin-top: 25px;
}

/*
------------------------------------------------------------------------------------------------------------
動画エリア
------------------------------------------------------------------------------------------------------------
*/
.movie {
  width: 930px;
  max-width: 90%;
  background-color: #f8f8f8;
  padding: 50px 60px;
  margin-top: 55px;
  margin-left: auto;
  margin-right: auto;
}

.movie h2 {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}

.movie h2::after {
  content: '';
  display: block;
  width: 36px;
  height: 3px;
  background-color: black;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.movie iframe {
  display: block;
  width: 100%;
  height: 456px;
  margin-top: 30px;
}

.movie p {
  font-size: 15px;
  line-height: 28px;
  margin-top: 20px;
  text-align: center;
}

.link-button-area {
  text-align: center;
  margin-top: 100px;
}

.link-button {
  color: #fff;
  background-color: #669085; /* ボタンカラーを変更*/
  display: inline-block;
  min-width: 180px;
  line-height: 48px;
  border-radius: 10px;
  font-family:  "Poppins", sans-serif; /* フォントを変更 */
  font-size: 18px; /* フォントサイズを変更 */
  transition: transform 0.2s ease, background-color 0.2s ease; /*スムーズに動く*/
}

.link-button:hover {
  background-color: #ACC7BE; /* ホバー時のカラーを変更 */
  transform: translateY(3px); /* 下に3px沈む動きを追加 */
}

/*
------------------------------------------------------------------------------------------------------------
footerエリア
------------------------------------------------------------------------------------------------------------
*/
.footer {
  margin-top: 100px;
}


/*
------------------------------------------------------------------------------------------------------------
メディアクエリ:800pxをブレイクポイントに設定
------------------------------------------------------------------------------------------------------------
*/
@media (max-width:800px) {

/*
コンセプトエリア
------------------------------------------------------------------------------------------------------------
*/
.feature{
  display: block;
  width: 500px;
  margin-top: 45px;
}

.feature-text {
  margin-right: 0;
}

.reverse .feature-text {
  margin-left: 0;
}

.feature img {
  width: 100% !important;
  height: auto;
  margin-top: 25px;
}

/*
動画エリア
------------------------------------------------------------------------------------------------------------
*/
.movie {
  width: 500px;
  padding: 25px 30px;
}

.movie iframe {
  height: 240px;
}
}